﻿/*body {
    font-family: Poppins;
    background-color: #fff;
    color: #666;
}
*/
/*STYLE LOGIN*/

:root {
    --background-color-custom: rgba(0, 0, 0, 1);
    --color-principal: white;
    --color-secundario: black;
    --bg-color-dark-solid: rgba(0, 0, 0, 1);
    --bg-color-dark-07: rgba(0, 0, 0, 0.7);
    --bg-color-success: rgba(64, 148, 152, 0.3);
    --bg-color-success-07: rgba(64, 148, 152, 0.7);
    --bg-color-success-solid: rgba(64, 148, 152, 1);
    --bg-color-info-07: rgba(93, 173, 244, 0.7);
    --bg-color-info-solid: rgba(93, 173, 244, 1);
    --bg-color-danger: rgba(245, 102, 102, 0.7);
    --bg-color-danger-solid: rgba(245, 102, 102, 1);
    
}


.landingImg {
    /*background-image: url('../../img/landing-2.jpg');*/
    /*opacity: 0.5;*/
}

.mainContent {
    opacity: 1;
}

.account-pages {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100vh;
    color: #666666;
}

.mainContent {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
    border-radius: 15px;
    overflow: hidden;
    min-height: 60vh;
}

.logoLogin {
    /*background-image: url('../images/frio-mar/logo-lg.jpeg');*/
    background-size: cover;
    background-position: bottom center;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: start;
}



.mainLogo {
    width: 50%;
    padding-top: 50px;
}

    .mainLogo img {
        width: 100%;
    }

.contentRight {
    background-color: #e6e6e6;
    padding: 80px 50px;
}

.titleLogin {
    font-size: 25pt;
    font-weight: 600;
}

.login label {
    font-weight: 600;
}

.login input, .login input:focus, .login input:active {
    background-color: rgba(0,0,0,0);
    border: 0;
    border-bottom: 1px solid #999;
    border-radius: 0;
}

.login .btn-info {
    background-color: #03a8b5;
    border: none;
    width: 60%;
    padding: 15px;
    border-radius: 11px;
}

.login .btn-rounded {
    color: #666;
    font-size: 8pt;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
}

.footer {
    width: 100%;
    height: 35px;
    font-size: 8pt;
    left: 0;
    bottom: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center;
    line-height: 0;
    background-color: #f2f2f2;
}

/*END STYLE LOGIN*/

/*STYLE DASHBOARD*/
/*.row {
    margin: auto;
}

.row>* {
    padding: 0;
}*/

.card {
    /*background-color: #f2f2f2;*/
    border-radius: 0px;
}

.card-body {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.card-body, .card .col-sm-12, .renderbody .col-12 {
    /*padding: 15px;*/
    border-radius: 0px;
    overflow: hidden;
}

.odd {
    background-color: #e6e6e6;
    border-style: none;
    border-spacing: 1;
}

/*************************INICIO ESTILOS DEL MENU DE ACCOUNT********************************/
/*.dropdown-menu-end {
    background: linear-gradient(45deg, rgba(242,116,5,1) 0%, rgba(242,159,4,1) 70%);
    color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
}

.dropdown-item {
    color: #fff !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    background: transparent;
    color: #666 !important;
}

.dropdown-item .text-danger {
    color: #fff !important;
}

.dropdown-item:focus .text-danger, .dropdown-item:hover .text-danger {
    color: #666 !important;
}*/
/*************************FIN ESTILOS DEL MENU DE ACCOUNT********************************/


/*.btn-success, .btn-primary, .btn-info, .btn-dark, .btn-secondary, .btn-danger {
    color: #fff;
    background-color: #f24405;
    border-color: transparent;
}*/

.btn-success {
    color: var(--color-principal);
    background-color: var(--bg-color-success-07);
    border-color: transparent;
}

.btn-success:hover, .btn-success:active {
    color: var(--color-principal);
    background-color: var(--bg-color-success-solid);
    border-color: transparent;
}

.btn-danger {
    color: var(--color-principal);
    background-color: var(--bg-color-danger);
    border-color: transparent;
}

.btn-danger:hover, .btn-danger:active {
    color: var(--color-principal);
    background-color: var(--bg-color-danger-solid);
    border-color: transparent;
}

.btn-info {
    color: var(--color-principal);
    background-color: var(--bg-color-info-07);
    border-color: transparent;
}

.btn-info:hover, .btn-info:active {
    color: var(--color-principal);
    background-color: var(--bg-color-info-solid);
    border-color: transparent;
}

.btn-primary {
    color: var(--color-principal);
    background-color: var(--bg-color-dark-07);
    border-color: transparent;
}

.btn-primary:hover {
    color: var(--color-principal);
    background-color: var(--bg-color-dark-solid);
    border-color: transparent;
}

.btn-primary:active:after {
    color: var(--color-principal);
    background-color: var(--background-color-custom);
    border-color: transparent;
}

.alert-info {
    color: var(--background-color-custom);
    background-color: var(--bg-color-success);
    /*border-color: rgba(4, 36, 52, 1);*/
}


/*.swal2-styled.swal2-confirm, .swal2-styled.swal2-cancel {
    color: #fff;
    background-color: #f24405 !important;
}*/
/*.btn-success:hover, .btn-primary:hover, .btn-info:hover, .btn-dark:hover, .btn-secondary:hover, .btn-danger:hover {
    color: #fff;
    background-color: #f27405;
    border-color: transparent;
}*/
/*.swal2-styled.swal2-confirm:hover, .swal2-styled.swal2-cancel:hover, .swal2-styled:focus {
    background-color: #f27405 !important;
    box-shadow: none;
    border: 3px solid #fff;
}*/
.btn-outline-success {
    color: #03a8b5;
    border-color: transparent;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
}

.btn-outline-success:hover, .btn-check:focus + .btn-outline-success, .btn-outline-success:focus {
    background-color: #f29f04;
    color: #fff;
    border-color: transparent;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
}

/*INICIO ICONO NOTIFICACIONES*/
.noti-icon i {
    font-size: 22px;
    color: var(--color-principal);
}
/*FIN ICONO NOTIFICACIONES*/

.modal-content {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
    border-radius: 15px;
    overflow: hidden;
}

.modal-header {
    background-color: var(--bg-color-success-solid) !important;
    padding-bottom: 7px !important;
    padding-top: 7px !important;
    border: none;
}

/*.modal-header {
    background-color: rgba(242,159,4,1) !important;
    padding-bottom: 7px !important;
    padding-top: 7px !important;
    border: none;
}*/

.modal-content {
    border: hidden !important;
}

.modal-title, .close {
    color: var(--color-principal) !important;
}

.modal-body, .swal2-popup {
    /*background: linear-gradient(0deg, rgba(242,116,5,1) 0%, rgba(242,159,4,1) 70%);
    border-radius: 15px;*/
}

.modal-body label {
    /*color: #fff;*/
}

.modal-body .form-control {
    margin-bottom: 5px;
}

.modal-footer {
    border: none;
}

table.dataTable td, table.dataTable th {
    vertical-align: middle;
}
/*
.swal2-icon.swal2-question {
    border-color: #fff;
    background-color: #f24405;
}

.swal2-icon.swal2-question, .swal2-title, .swal2-content {
    color: #fff;
}*/

@media (min-width: 1200px) {
    /*STYLE LOGIN*/

    .login .container, .login .container-lg, .login .container-md, .login .container-sm, .login .container-xl, .login .container-xxl {
        max-width: 960px;
    }

    /*END STYLE LOGIN*/
}

.select2-container.select2-container--default.select2-container--open {
    z-index: 5000;
}

/*.table-scrollX {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}*/

.bg-dark {
    background-color: var(--bg-color-success-solid) !important;
}

#page-topbar {
    background-color: var(--background-color-custom) !important;
}

.color-primary {
    color: var(--background-color-custom) !important;
}

.color-secondary {
    color: var(--bg-color-success-solid) !important;
}

.back-color-primary {
    background-color: var(--background-color-custom) !important;
}

.back-color-secondary {
    background-color: var(--bg-color-success-solid) !important;
}

.navbar-header .dropdown .show.header-item {
    background-color: var(--bg-color-success) !important;
}

td {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    vertical-align: middle !important;
}

th {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    vertical-align: middle !important;
}
